{
  "name": "高階替換器",
  "sortnum": 14,
  "category": "justdirethings:machines",
  "icon": "justdirethings:blockswappert2",
  "pages": [
    {
      "type": "patchouli:text",
      "text": "高階替換器是$(l:justdirethings:mach_blockswappert1)初級替換器$(/l)的升級版。$(br2)升級而得的特性主要包括區域擴大和目標過濾。$(br2)與另一個替換器繫結時，“半徑”設定會在兩者間同步；也即在一個替換器出改變半徑，這些設定就會複製到配對的替換器中去。"
    },
    {
      "type": "patchouli:text",
      "text": "高階替換器能夠在兩個位置間傳送整棟房子，連帶房子裡的所有東西一起。也可以將所有的幼年動物傳送到另一處。$(br2)可以用生物捕捉器過濾，以實現精確匹配。捕獲一隻藍色綿羊（或美西螈），再在設定中啟用“匹配 NBT”即可；如此便只會傳送藍色綿羊。如果改為“黑名單”，則所有不是藍色的綿羊都會被傳送。"
    },
    {
      "type": "patchouli:crafting",
      "title": "高階替換器",
      "recipe": "justdirethings:blockswappert2"
    }
  ]
}
